var numberOfEntries=6; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);


function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}




function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[i]="Επιλέξτε ένα θέμα";url[i]="";
i=i+1;index[i]="1"; entry[i]="Να ζει κανείς με οξυγόνο ή να μη ζει με άζωτο;";url[i]="../tobeornottobe.htm";
i=i+1;index[i]="2"; entry[i]="Η καύση του υδρογόνου και η καταστροφή του Χίντενμπουργκ";url[i]="../hindenburg.htm";
i=i+1;index[i]="3"; entry[i]="Ηφαιστειακή ρύπανση της ατμόσφαιρας";url[i]="../pinatubo.htm";
i=i+1;index[i]="4"; entry[i]="Πυρηνική ενέργεια. Όχι, ευχαριστώ;";url[i]="../nonuclear.htm";
i=i+1;index[i]="5"; entry[i]="Υδρογόνο. Το καύσιμο του 21ου αιώνα;";url[i]="../hydrogen.htm";



	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
